Bug 507204 - add bugzilla.moblin.org to External bug location
add bugzilla.moblin.org to External bug location
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
3.2
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: Noura El hawary
:
Depends On:
Blocks: FedoraMoblin20
  Show dependency treegraph
 
Reported: 2009-06-21 12:18 EDT by Peter Robinson
Modified: 2013-06-24 00:10 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-24 06:15:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Robinson 2009-06-21 12:18:38 EDT
add bugzilla.moblin.org to External bug location to allow referencing upstream moblin bugs.
Comment 1 David Lawrence 2009-06-22 00:34:11 EDT
Noura can you please submit request to eng-sysadmin to have this added?

Thanks
Dave
Comment 2 Noura El hawary 2009-06-22 06:38:17 EDT
sent a request to sys admins to add 'Moblin Bugzilla' to the list of external bugzilla

mysql> insert into external_bugzilla (url, description, full_url, is_bz) values ('http://bugzilla.moblin.org/', 'Moblin Bugzilla','http://bugzilla.moblin.org/show_bug.cgi?id=%id%', 0);

Cheers,
Noura
Comment 3 Noura El hawary 2009-06-24 06:15:45 EDT
That is done now

Note You need to log in before you can comment on or make changes to this bug.